Package org.eclipse.graphiti.features.context

## Interface ICreateContext

All Superinterfaces:
  `IAreaContext`, `IContext`, `ILocationContext`, `IPropertyBag`, `ITargetConnectionContext`, `ITargetContext`

All Known Implementing Classes:
  `CreateContext`

    public interface ICreateContext
    extends IAreaContext, ITargetContext, ITargetConnectionContext

The Interface ICreateContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IAreaContext

`getHeight, getWidth`

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`

### Methods inherited from interface org.eclipse.graphiti.features.context.ITargetConnectionContext

`getTargetConnection`

### Methods inherited from interface org.eclipse.graphiti.features.context.ITargetContext

`getTargetContainer`